QT3 installieren?

  1. Josh83

    Josh83 Thread Starter MacUser Mitglied

    Mitglied seit:
    29.11.2005
    Beiträge:
    702
    Zustimmungen:
    2
    Hi alle

    Ich möchte QT3 auf Mac OS X Tiger benützen, leider schaffe ich es nicht, dies zu installieren.

    Code:
    chraftbuech:~ josh$ sudo port install qt3
    Password:
    --->  Building qt3 with target symlinks src-qmake src-moc sub-src sub-tools
    Error: Target com.apple.build returned: shell command "cd "/opt/local/var/db/dports/build/file._opt_local_var_db_dports_sources_rsync.rsync.opendarwin.org_dpupdate_dports_x11_qt3/work/qt-x11-free-3.3.4" && DYLD_FALLBACK_LIBRARY_PATH='/opt/local/var/db/dports/build/file._opt_local_var_db_dports_sources_rsync.rsync.opendarwin.org_dpupdate_dports_x11_qt3/work/qt-x11-free-3.3.4/lib' INSTALL_ROOT='' QMAKESPEC='/opt/local/var/db/dports/build/file._opt_local_var_db_dports_sources_rsync.rsync.opendarwin.org_dpupdate_dports_x11_qt3/work/qt-x11-free-3.3.4/mkspecs/darwin-g++' QTDIR='/opt/local/var/db/dports/build/file._opt_local_var_db_dports_sources_rsync.rsync.opendarwin.org_dpupdate_dports_x11_qt3/work/qt-x11-free-3.3.4' PREFIX='/opt/local' NAME=qt3 export DYLD_FALLBACK_LIBRARY_PATH INSTALL_ROOT QMAKESPEC QTDIR PREFIX NAME && cd /opt/local/var/db/dports/build/file._opt_local_var_db_dports_sources_rsync.rsync.opendarwin.org_dpupdate_dports_x11_qt3/work/qt-x11-free-3.3.4 && make symlinks src-qmake src-moc sub-src sub-tools " returned error 2
    Command output: _glWindowPos3dvARB
    _glWindowPos3f
    _glWindowPos3fARB
    _glWindowPos3fv
    _glWindowPos3fvARB
    _glWindowPos3i
    _glWindowPos3iARB
    _glWindowPos3iv
    _glWindowPos3ivARB
    _glWindowPos3s
    _glWindowPos3sARB
    _glWindowPos3sv
    _glWindowPos3svARB
    _CGLChoosePixelFormat
    _CGLClearDrawable
    _CGLCreateContext
    _CGLDestroyContext
    _CGLFlushDrawable
    _CGLSetCurrentContext
    _xp_attach_gl_context
    _xp_destroy_surface
    _xp_get_client_id
    _xp_import_surface
    _xp_init
    _xp_update_gl_context
    _CGLSetOption
    _glVertexArrayRangeAPPLE
    /usr/bin/libtool: internal link edit command failed
    make[1]: *** [../lib/libqt-mt.3.3.4.dylib] Error 1
    make: *** [sub-src] Error 2
    
    chraftbuech:~ josh$ 
    Gibt es keinen Installer oder sowas in der Art, damit auch ich UNIX Niete das Ding zum Laufen bringe?

    Danke,
    Josh
     
    Josh83, 01.02.2006
    #1
  2. in2itiv

    in2itiv MacUser Mitglied

    Mitglied seit:
    10.10.2003
    Beiträge:
    26.121
    Zustimmungen:
    1.635
    ....wozu willst du das ?

    ....was ist an QT7 auszusetzen ?
     
    in2itiv, 01.02.2006
    #2
  3. Josh83

    Josh83 Thread Starter MacUser Mitglied

    Mitglied seit:
    29.11.2005
    Beiträge:
    702
    Zustimmungen:
    2
    Josh83, 01.02.2006
    #3
  4. -Nuke-

    -Nuke- MacUser Mitglied

    Mitglied seit:
    13.09.2003
    Beiträge:
    2.135
    Zustimmungen:
    15
    Ähm, er meint nicht QuickTime, sondern Qt. ;)

    Irgendwie findet er wohl die OpenGL-Libraries nicht... Hmm...
     
    -Nuke-, 02.02.2006
    #4
Die Seite wird geladen...
Ähnliche Themen - QT3 installieren
  1. yvesdaeschle
    Antworten:
    5
    Aufrufe:
    899
    yvesdaeschle
    25.10.2011
  2. linuxfan
    Antworten:
    6
    Aufrufe:
    1.869
    linuxfan
    10.08.2011
  3. maceis
    Antworten:
    2
    Aufrufe:
    1.678
    maceis
    29.07.2011
  4. henok321
    Antworten:
    4
    Aufrufe:
    954
    henok321
    21.07.2011